# XChat key bindings config file

C
u
Move tab family right
D1!
D2!

None
Up
Last Command
D1!
D2!

None
F8
Change Page
D1:-1
D2:Relative

None
F7
Change Page
D1:1
D2:Relative

None
space
Check For Replace
D1!
D2!

S
Right
Complete nick/command
D1!
D2!

S
Down
Scroll Page
D1:Down
D2!

S
Up
Scroll Page
D1:Up
D2!

C
r
Run Command
D1:/Reconnect
D2!

C
Right
Change Page
D1:1
D2:Relatively 

C
Left
Change Page
D1:-1
D2:Relatively 

S
9
Change Page
D1:2
D2!

S
8
Change Page
D1:3
D2!

S
7
Change Page
D1:4
D2!

None
Down
Next Command
D1!
D2!

S
F7
Move front tab right
D1:Down
D2!

C
Left
Run Command
D1:/reconnect
D2!

C
KP_Enter
Toggle fullscreen
D1!
D2!

S
F8
Move front tab left
D1:Up
D2!

S
6
Change Page
D1:5
D2!

S
0
Change Page
D1:1
D2!

S
4
Change Page
D1:7
D2!

S
5
Change Page
D1:6
D2!

S
1
Change Page
D1:10
D2!

S
2
Change Page
D1:9
D2!

S
3
Change Page
D1:8
D2!

None
Down
Next Command
D1:-1
D2:Relative

C
o
Insert in Buffer
D1:
D2!

C
b
Insert in Buffer
D1:
D2!

C
k
Insert in Buffer
D1:
D2!

None
Return
Check For Replace
D1!
D2!

